import ttkbootstrap as ttk
from src.gui.main_window import MainWindow
from src.utils.database import db_instance
import sys
import os

if __name__ == "__main__":
    root = ttk.Window(themename="flatly")
    app = MainWindow(root)
    root.mainloop()
    db_instance.close()